### Property

# EDataServer SourceAuthentication:is-external

#### Declaration

    property is-external: gboolean [ read, write, construct ]

#### Description [src]

Whether the authentication is done by another authentication manager (like any Single Sign On daemon).

Type:`gboolean`

Default value | FALSE
Getter method | `e_source_authentication_get_is_external()`
Setter method | `e_source_authentication_set_is_external()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no